Project

General

Profile

Anomalie #7612

Dépendance à python-pyeole manquante pour python-eoleflask

Added by Lionel Morin about 7 years ago. Updated almost 7 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
Due date:
03/21/2014
% Done:

100%

Estimated time:
0.50 h
Spent time:
Distribution:
EOLE 2.3

Description

Sur AmonEcole l'absence de cette dépendance bloque le fonctionnement de EOP.


Related issues

Duplicated by eole-flask - Anomalie #7221: Rajouter une dépendance à python-pyeole Fermé

Associated revisions

Revision 19df6c32 (diff)
Added by Lionel Morin about 7 years ago

Ajout de python-pyeole en dépendance de python-eoleflask (fixes #7612)

History

#1 Updated by Lionel Morin about 7 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#2 Updated by Joël Cuissinat almost 7 years ago

  • Due date set to 03/21/2014
  • Status changed from Résolu to Fermé
  • Estimated time set to 0.50 h

OK, de toute façon le paquet est déjà disponible en mise à jour complète car il a été diffusé dans la livraison Envole 3.3.7 :

root@amonecole23:~# apt-eole install-conteneur web python-eoleflask
Telechargement des paquets
 [ ... ]
Les paquets supplémentaires suivants seront installés : 
  libjs-jquery python-flask python-jinja2 python-markupsafe python-pyeole
  python-werkzeug
Paquets suggérés :
  javascript-common python-jinja2-doc ipython python-genshi python-lxml
  python-memcache
Paquets recommandés :
  python-pkg-resources python-openssl
Les NOUVEAUX paquets suivants seront installés :
  libjs-jquery python-eoleflask python-flask python-jinja2 python-markupsafe
  python-pyeole python-werkzeug

Also available in: Atom PDF